#tab_holder a.tab_top {
	display:none;
}

#blog-page {
	margin:0 auto;
	text-align:center;
	min-height:700px;
	margin-top:35px;
}

#blog-page .blog-preview-post {
	background:#fff;
	display:inline-block;
	margin:16px 8px;
	vertical-align:top;
}

#blog-page .blog-preview-post img {
	padding-top:6px;
}

.blog-preview-post h4 {
	text-decoration:none;
	color:#8a8a8a;
	line-height:normal;
	font-size:23px;
	text-align:left;
	padding:10px 0;
	font-weight:700;
}

.blog-preview-post {
	text-decoration:none!important;
}

#blog-page.loading,#ahhh-show-me-more-posts.getting-more {
	height:100px;
	opacity:1;
}

.blog-image {
	height:300px;
/*   width:350px; */
	width:100%;
	overflow:hidden;
	display:inline-block;
	background:no-repeat center center;
	background-size:cover;
}

.blog-video {
	display:inline-block;
}

.blog-video iframe {
	margin:15px 0;
}

#ahhh-show-me-more-posts {
	width:100%;
	height:1px;
	background:url(/site_files/13068/resources/ajax-loader.gif) no-repeat center center;
	opacity:0;
	transition:ease all .5s;
}

#blog-page .blog-preview-post.extra-content {
	border-bottom:0;
	height:372px;
	background-size:cover;
}

#blog-page .blog-preview-post {
	width:calc(33.3333% - 20px);
	height:450px;
}

#blog-page {
	max-width:1600px;
}

@media screen and (max-width: 1170px) {
	#blog-page .blog-preview-post {
		width:calc(50% - 20px);
	}
}

@media screen and (max-width: 800px) {
	#blog-page .blog-preview-post {
		width:calc(100% - 20px);
	}
}

.blog-preview-post p.blog-date {
	text-align:left;
	font-size:16px;
	color:#8a8a8a;
}

p.blurb {
	color:#8a8a8a;
/* 	white-space:nowrap; */
	text-align:left;
	margin-top:10px;
	font-size:14px;
	line-height:normal;
	max-height:60px;
	display:block;
	overflow:hidden;
	text-overflow:ellipsis;
}

#tab_holder {
	z-index:451;
}

#people-stack {
	text-align:center;
}

#people-stack a.staff {
	display:inline-block;
	text-align:center;
	width:calc(33.33% - 40px);
	vertical-align:top;
	text-decoration:none!important;
	padding-bottom:20px;
	overflow:hidden;
	background:#222;
	margin:30px 20px;
	position:relative;
}

#people-stack a .all-the-same-height-please {
	display:block;
	margin:0 auto;
	height:200px;
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	width:100%;
	margin-bottom:20px;
	transform:scale(1);
	transition:ease all .2s;
}

#people-stack a h3 {
	font-size:20px;
	line-height:normal;
/* 	color:#d22630; */
	color:#fff;
	font-weight:700;
}

#people-stack a .title {
	font-size:15px;
	display:none;
	line-height:normal;
	color:#fff;
}

#people-stack .profile-content {
	height:0;
	color:#fff;
	overflow:hidden;
	width:700px;
	text-align:left;
	margin:0 auto;
	transition:ease all .5s;
}

#people-stack .profile-content.showing {
	color:#333;
	height:465px;
}

#page_3 #people-stack a:hover .all-the-same-height-please {
	transform:scale(1.1);
}

#people-stack .profile-content strong {
	font-weight:700;
}

#custom-footer a {
	display:inline-block;
	width:284px;
	padding:15px 0;
	text-align:center;
	margin-left:32px;
}

#custom-footer {
	padding-bottom:50px;
}

.is-mobile .mobile-product .product-image {
	width:100%;
	height:500px;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:contain;
	margin-top:100px;
	margin-bottom:40px;
}

.is-mobile .mobile-product .product-blurb.p-font {
	font-size:44px;
}

.is-mobile .mobile-product .product-blurb.p-font strong {
	font-weight:700;
}

.is-mobile .mobile-product h3 {
	font-size:80px;
	font-weight:700;
	line-height:normal;
	margin-bottom:30px;
}

.is-mobile #blog-page .blog-preview-post {
	width:884px;
	height:auto;
	margin-bottom:150px;
}

.is-mobile #blog-page .blog-preview-post h4 {
	font-size:90px;
	line-height:110px;
}

.is-mobile #blog-page .blog-image {
	height:500px;
}

.is-mobile .blog-preview-post p.blog-date {
	font-size:54px;
	margin:40px 0;
}

.is-mobile p.blurb {
	font-size:44px;
	max-height:none;
}

#people-stack a .all-the-same-height-please.hover-it-up {
	position:absolute;
	top:0;
	opacity:0;
	transition:ease all .2s;
}

#people-stack a:hover .all-the-same-height-please.hover-it-up {
	opacity:1;
}